[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TSafeCallErrorProc

Prototype for the safecall error handler

## Declaration

Source position: systemh.inc line 1150

`type TSafeCallErrorProc = procedure(`
`error: HRESULT;`
`addr: pointer`
`);`

## Arguments

`error` |  | Error number
`addr` |  | Address where error occurred

## Description

Prototype of a safecall error handler routine. Error is the error number (passed by the Windows operating system) and Addr is the address where the error occurred.

## See also

SafeCallErrorProc |  | Error handler for safecall errors

Documentation generated on: Feb 26 2014